---
title: Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science)
subtitle: Exemplarischer Studienverlauf
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: false
lang: de

titlepage: true
# toc: true
# toc-own-page: true

header-includes:
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}

page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Nichtamtliche Lesefassung

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions:
- default
- defaultsans
---


# Studienprogramm

## Erster Studienabschnitt

+------------------------------------------------+--------------+-------------------+-----------------+
| **Module**                                     | **Semester** |  **Kreditpunkte** | **Prüfungform** |
+================================================+=============:+==================:+================:+
|   Lineare Algebra                              |       8      | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Analysis                                     |       8      | 3 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Einführung in die Verwaltungsinformatik      |       8      | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Information Engineering                      |       8      | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Programmierung I                             |       8      | 5 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Programmierung II                            |       8      | 5 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Grundlagen der Verwaltungsbetriebswirtschaft |       8      | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Rechnungswesen I                             |       8      | 0,5 CP            | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Rechnungswesen II                            |       8      | 4 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Öffentliches Recht I                         |       8      | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Wirtschaftsprivatrecht I  (Zivilrecht)       |       8      | 10 CP             | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
|   Wirtschaftsprivatrecht II                    |       8      | 7,5 CP            | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| **Summe**                                      |              | **60\ CP**        |                 |
+------------------------------------------------+--------------+-------------------+-----------------+

: Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).


## Zweiter Studienabschnitt


+-------------------------------------------------+----------------+-------------------+------------------+
| **Module**                                      | **Semester**   | **Kreditpunkte**  | **Prüfungsform** |
+=================================================+===============:+==================:+=================:+
| **Pflichtmodule**                               |                |                   |                  |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Öffentliches Recht II                         |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Arbeitsrecht                                  |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Rechnernetze                                  |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Datenbanksysteme                              |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Betriebssysteme                               |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Software Engineering                          |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Unternehmen und Verwaltung I                  |      8         | 10 CP             |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Unternehmen und Verwaltung II                 |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Vertiefung Datenbanken I                      |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   IT-Sicherheit und Datenschutz                 |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Grundlagen der Web-Technologie                |      8         | 5 CP              |           M      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Seminar E-Government                          |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
|   Projektmanagement                             |      8         | 5 CP              |           S      |
+-------------------------------------------------+----------------+-------------------+------------------+
| **Wahlpflichtmodule**                           |                | 20 CP             |                  |
+-------------------------------------------------+----------------+-------------------+------------------+
| **Praxismodul oder Auslandssemester**           |      8         | 20 CP             |                  |
+-------------------------------------------------+----------------+-------------------+------------------+
| **Bachelorarbeit**                              |      8         | 10 CP             |                  |
+-------------------------------------------------+----------------+-------------------+------------------+
| **Summe**                                       |                | **120 CP**        |                  |
+-------------------------------------------------+----------------+-------------------+------------------+

: Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).



